{
	"201014511_0": "Happy New Year 2020",
	"201014511_1": "「あけましておめでとうございますッ！」",
	"201014511_2": "「ああ、あけましておめでとうッ！\\n　新年から、各並行世界に挨拶回りとは律儀なもんだな」",
	"201014511_3": "「こういった新年の挨拶は重要なことでしょう。\\n　わたしたちはただの協力関係じゃないのだから、当然よ」",
	"201014511_4": "「だな。来なかったらこっちから行こうかと思ってたくらいだ」",
	"201014511_5": "「急ごしらえで悪いが、席を用意した。\\n　おせちなどもあるから、存分に味わっていってくれ」",
	"201014511_6": "「やったーッ！」",
	"201014511_7": "「ん？　どうした？」",
	"201014511_8": "「外部からの通信のようで……、\\n　こ、これは錬金術師協会からですッ！」",
	"201014511_9": "「わかった、繋いでくれ」",
	"201014511_10": "「こちらは錬金術師協会、サンジェルマン。\\n　風鳴司令はそちらにいるだろうか」",
	"201014511_11": "「どうやら、急ぎの通信のようだが、\\n　何か問題でもあったのか？」",
	"201014511_12": "「いや、問題はないんだが……、\\n　今から本部に入れてもらえないだろうか」",
	"201014511_13": "「それは構わないが、一応、理由を聞かせてもらえると助かる」",
	"201014511_14": "「わたしたちは新年の挨拶に来た」",
	"201014511_15": "「受け入れ、感謝する」",
	"201014511_16": "「挨拶に来たものを追い返すわけにはいかないからな。\\n　ただ、それよりも……」",
	"201014511_17": "「……」",
	"201014511_18": "「わたしたちって言ってたから、いつもの２人のことだと\\n　思っていたわ。まさかあなただったなんてね」",
	"201014511_19": "「お久しぶりッ！」",
	"201014511_20": "「……」",
	"201014511_21": "「ほら、笑顔で挨拶でもしなって。めでたい年明けだぞ」",
	"201014511_22": "「オレは来たくて来たわけじゃない。\\n　あいつ主催の新年会に参加したくないから来たんだ」",
	"201014511_23": "「あいつって……アダムさんのこと？」",
	"201014511_24": "「毎年のことだが、局長の新年会は少々特殊だ……。\\n　今回はあの２人に参加してもらうことにした」",
	"201014511_25": "「あれは祝祭ではなく拷問だ。\\n　ファラたちにはいざという時は逃げろと指示しておいた」",
	"201014511_26": "（どんな新年会をしているのよ……）",
	"201014511_27": "「わたしの場合は新年の挨拶をするのが日本式の礼儀だと言われ\\n　協力者であるお前たちに礼を尽くすために来た」",
	"201014511_28": "「手土産も用意してきた、よかったら受け取ってくれ」",
	"201014511_29": "「そんな、ありがとうございますッ！\\n　……ハッ！　挨拶が遅れましたッ！」",
	"201014511_30": "「新年あけましておめでとうございますッ！」",
	"201014511_31": "「２人とも、あけましておめでとう」",
	"201014511_32": "「ああ、あけましておめでとう」",
	"201014511_33": "「……おめでとう。\\n　これでオレたちの用事は済んだ、帰らせてもらうぞ」",
	"201014511_34": "「ええッ！？　もう帰っちゃうんですかッ！」",
	"201014511_35": "「わたしたちの目的は挨拶だ。\\n　それが終わったのなら、ここに留まる理由はない」",
	"201014511_36": "「留まる理由はないだろうが、\\n　急いで帰る理由もないんじゃないか？」",
	"201014511_37": "「司令が食事を用意していると言っていたから、\\n　あなたたちも少し寄っていったら？」",
	"201014511_38": "「そんなことでオレが残るとでも――」",
	"201014511_39": "「日本式の新年なら、行きたいところがあるんですッ！\\n　一緒に行きましょうッ！」",
	"201014511_40": "「そんなものにオレが付き合う理由がない」",
	"201014511_41": "「少しだけ、本当に少しだけだからッ！」",
	"201014511_42": "「……わかった。急ぎの用がないのも事実だ。\\n　少しの間というのなら問題ないな」",
	"201014511_43": "「行くならお前たちだけで行けばいいだろう」",
	"201014511_44": "「諦めたほうがいい。彼女はそう簡単には引き下がらない」",
	"201014511_45": "「局長の新年会もまだ終わってはいないだろう。\\n　今帰っては、即参加という流れになるぞ」",
	"201014511_46": "「……仕方ない。自分から死地に飛び込むほど\\n　オレはバカじゃないからな。少しだけ付き合ってやる」",
	"201014511_47": "「じゃあ、決まりだねッ！」",
	"201014511_48": "「いいねッ！　せっかくの祝い事なんだ、\\n　人数が多いほうが楽しいもんだよ」",
	"201014511_49": "「ところで、何をするつもりなのかしら？」",
	"201014511_50": "「新年といえば、もちろん初詣ですよッ！」",
	"201014511_51": "「うわー、新年だけあって人がたくさんいますね」",
	"201014511_52": "「まさか着物を着ることになるなんて思わなかったわ」",
	"201014511_53": "「やっぱり、こういうのは形から入らないとなッ！\\n　そっちの２人もそう思うだろ？」",
	"201014511_54": "「これが日本の着物というものか。\\n　胸の部分が少々、窮屈ではあるが、華やかなものだな」",
	"201014511_55": "「どこが少しの間だ。\\n　これを着るだけでどれだけ時間がかかったと思っている」",
	"201014511_56": "「時間の分だけ、ううんッ！\\n　それ以上に似合ってるよッ！」",
	"201014511_57": "「サンジェルマンさんも、すごく綺麗ですッ！」",
	"201014511_58": "「そうか、ありがとう。お前もよく似合っているぞ」",
	"201014511_59": "「あなた、そうしていると普通の女の子にしか見えないわよ」",
	"201014511_60": "「ふざけるな。褒められても嬉しくもなんともない。\\n　それよりもここで何をするのか早く説明しろ」",
	"201014511_61": "「ええっとですね、まずは鈴を鳴らして――」",
	"201014511_62": "「それから手を叩いてお願いごとをするんだッ！」",
	"201014511_63": "「なるほど、意外と簡単だな」",
	"201014511_64": "「ああ、日本式というからには、もっと細やかな\\n　習わしがあるものだと思っていたが」",
	"201014511_65": "「前に調神社で聞いた作法はもっと細かかったわよ……？」",
	"201014511_66": "「二礼二拍手一礼というらしいわ」",
	"201014511_67": "「お賽銭を入れて、鈴を鳴らし２礼したあと、２回拍手。\\n　そのあとに両手を合わせてお願い事を心の中で言うのよ」",
	"201014511_68": "「で、最後にもう一礼するの」",
	"201014511_69": "「丁寧な説明に感謝する。\\n　だがしかし、願いと言われても、急には出てこないな」",
	"201014511_70": "「オレも願うことなどないな」",
	"201014511_71": "「じゃあ、鈴鳴らしますねッ！」",
	"201014511_72": "「お前が鳴らすのかッ！　こういうのは自分で鳴らすことに\\n　意味があるものではないのか？」",
	"201014511_73": "「まあ、いいじゃない。さっきの作法を忘れずにね」",
	"201014511_74": "「願い、か……」",
	"201014511_75": "（わたしのお願いはこの先もみんなと、これから出会う人たちとも\\n　手を繋いでいきたいという希望なんだ）",
	"201014511_76": "（新たな１年の幕開け……これまで悲しいことも苦しいことも\\n　乗り越えてきた、だからきっとこれからも――）",
	"201014511_77": "（この両手を信じて）"
}